body {
	font-family: Arial;
	margin: 0px;
	padding: 0px;
	background: #D96326;
}
.innertxt p {
	font-weight: bold;
}

h1 {
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}

#wrapper {
	margin: auto;
	padding: 0px;
	height: 578px;
	width: 770px;
	position: relative;
	left: 0px;
	top: 0px;
	text-align: left;
}
.innertxt {
	font-size: 12px;
	color: #000000;
	position: absolute;
	z-index: 2;
	font-weight: bold;
}
.innertxt_table {
	font-size: 12px;
	color: #000000;
	position: absolute;
	z-index: 2;
	background: url(images/corner.gif) no-repeat right bottom;
	padding: 3px;
	border: 2px solid #000000;
	margin: 0px;
}
.nav, .navh {
	position: absolute;
	width: 128px;
	z-index: 100;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
}
.nav a {
	font-size: 12px;
	line-height: 16px;
	color: #003366;
	text-decoration: none;
	background: url(images/btnlargbg.gif) no-repeat left top;
	display: block;
	height: 16px;
	margin: 0px;
	padding: 2px 0px 6px 10px;
	font-weight: bold;
	border-style: none;
}
.navh a {
	font-size: 12px;
	line-height: 16px;
	color: #003366;
	text-decoration: none;
	background: url(images/btnlargbg.gif) no-repeat left top;
	display: block;
	height: 16px;
	margin: 0px;
	padding: 2px 15px 6px 0px;
	font-weight: bold;
	border-style: none;
	text-align: right;
}
.nav a:hover, .navh a:hover {
	color: #FFE58B;
}
.arrow {
	font-size: 14px;
	font-weight: bold;
}
/* ----- for auto hide nav -------- */
#leftnav {
	position:absolute;
	left:0px;
	width: 11px;
	height: 215px;
	z-index: 12;
	top: 259px;
	border-style: none;
}
.innertxt table, .innertxt_table table {
	font-size: 12px;
	line-height: 12px;
	border-top: 1px none #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px none #000000;
}
.innertxt_table td {
	border-top: 1px solid #000000;
	border-right: 1px none #000000;
	border-bottom: 1px none #000000;
	border-left: 1px solid #000000;
}
#table3 {
	font-size: 11px;
	color: #000000;
}
.balcktxt {
	color: #000000;
}
.inputtxt {
	font: 12px Arial, Helvetica, sans-serif;
	background: #F7CBA6;
	border: 1px solid #FFFFFF;
	width: 170px;
	margin: 0px;
	padding: 0px;
	height: 17px;
}

input {
	margin: 0px;
	padding: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	height: 17px;
}
label {
	display: block;
	float: left;
	width: 118px;
	margin: -2px 0px 0px;
	padding: 0px 0px 2px;
}
br {
	clear: left;
}


a {
	color: #000000;
	text-decoration: underline;
}
.white {
	color: #FFFFFF;
}


#contactform table, #contactform table td{
	border-style: none;
	margin: 0px;
	padding: 0px;
}
.button{
	color: #003366;
	font-size: 12px;
	background: url(images/btnbg.gif);
	height: 22px;
	width: 81px;
	border-style: none;
	font-weight: bold;
	cursor:pointer;
}
/*============= מכאן עברית ====================*/
#rightnav {
	position:absolute;
	left:761px;
	width: 9px;
	height: 215px;
	z-index: 12;
	top: 258px;
	border-style: none;
}
#spa p {
	margin: 0px;
	padding: 0px;
}
.bold {
	font-weight: bold;
}
#skip1, #skip2{
	font-size: 24px;
	position: absolute;
	z-index: 100;
}
#skip1 a, #skip2 a{
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
#toHomeE {
	background: url(images/btnhome.gif) no-repeat left top;
	position: absolute;
	left: 17px;
	top: 233px;
	height: 22px;
	width: 85px;
	color: #363C76;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	padding-top: 3px;
}
#toHomeH {
	background: url(images/btnhome_heb.gif) no-repeat left top;
	position: absolute;
	left: 17px;
	top: 230px;
	height: 22px;
	width: 76px;
	color: #363C76;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	padding-top: 3px;
}
#toHomeH a, #toHomeE a{
	color: #23376A;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
